@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap");
/* text-align
-------------------------------------------------------*/
.tal {
	text-align: left;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.sp_t {
	display: none !important;
}

@media screen and (max-width: 750px) {
	.pc {
		display: none !important;
	}
	.sp_t {
		display: block !important;
	}
}
.ofi {
	object-fit: cover;
	font-family: "object-fit: cover;";
}
.ofi.cont {
	object-fit: contain;
	font-family: "object-fit: contain;";
}
/*よこはば
----------------------------------------------------*/
.w70 {
	max-width: 700px;
	margin: 0 auto;
}
.w81 {
	max-width: 810px;
	margin: 0 auto;
}
/*bg__
----------------------------------------------------*/
.bg_gray {
	background: #eeeeee;
}
.bg_black {
	background: #000;
}
/*英字
----------------------------------------------------*/
.jo {
	font-family: "Josefin Sans", sans-serif;
}
/*top_midashi_01
----------------------------------------------------*/
.top_midashi_01 {
	font-weight: normal;
	margin-bottom: 0em;
}
.top_midashi_01 .en {
	/* letter-spacing: 3px;*/
	font-size: 3.8rem;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.insta_icon {
	margin-top: 80px;
	position: relative;
}
.insta_icon:before {
	content: "";
	background: url("../images/top/insta_icon.png") no-repeat;
	background-size: contain;
	width: 55px;
	height: 55px;
	position: absolute;
	top: -100%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
/*en*/
.insta_icon.insta_icon_en:before {
	content: "";
	background: url("../images/top/insta_icon.png") no-repeat;
	background-size: contain;
	width: 55px;
	height: 55px;
	position: absolute;
	top: -175%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media screen and (max-width: 750px) {
	.top_midashi_01 {
		margin-bottom: 0em;
	}
	.top_midashi_01 .en {
		font-size: 3.4rem;
	}
}
/*top_midashi_01 #ff
----------------------------------------------------*/
.top_midashi_01.mi_ff {
	color: #fff;
}

/*header テキスト化
============================================================================================================ */
#mainHeader .row02 a {
	/*    position: relative;
    display: block;
    margin-bottom: 15px;
        text-decoration: none;*/
	text-align: center !important;
}

.gnav_title {
	font-size: 1.3rem;
	display: block;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center !important;
	margin: 0 auto 5px auto;
}
.gnav_ja {
	text-align: center !important;
	font-size: 10px;
	letter-spacing: 1px;
}
@media screen and (max-width: 750px) {
	.gnav_title {
		font-size: 1.9rem;
	}
}
#mainHeader .row02 a:hover .gnav_title,
#mainHeader .row02 a:hover .gnav_ja {
	color: #91ae5b;
	text-decoration: none;
	transition: 0.3s;
}
#mainHeader .row02:hover a {
	text-decoration: none !important;
}

.drawer-menu-item:hover {
	text-decoration: none !important;
	color: #555;
	background-color: transparent;
}

#mainHeader .menu li {
	padding: 2px 0 0 0 !important;
}
/*JSAロゴサイズ*/
#top_product .row05_02_02 img {
	width: 100px !important;
}
@media screen and (max-width: 750px) {
	#top_product .row05_02_02 img {
		width: 48.266667vmin;
	}

	.drawer--right .drawer-nav {
		height: 0;
	}

	.drawer--right.drawer-open .drawer-nav {
		opacity: 1;
		height: 100%;
	}
}

/*main visual
============================================================================================================ */
.main_midashi {
	color: #fff;
	text-align: center;
	font-size: 8rem;
	line-height: 1.1;
}

@media screen and (max-width: 750px) {
	.main_midashi {
		color: #fff;
		text-align: center;
		font-size: 6rem;
		line-height: 1.1;
	}
}
#keyvisual .fadein {
	width: 90%;
}
/*vision
============================================================================================================ */
#vision .col2 {
	padding: 6em 0 4em 0;
}
.col2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.col2_item {
	/*  line-height: 1.8;*/
	width: 48%;
}
.col2_item + .col2_item {
	margin-left: 4%;
}
.komidashi_01 {
	font-size: 3rem;
	letter-spacing: 5px;
	line-height: 1.5;
	text-align: left;
	-webkit-text-stroke-width: 0.4px !important;
}
/*en*/
/*
.komidashi_01.komidahi_01_en {
    font-size: 3.0rem;
    letter-spacing: 0px;
    line-height: 1.8;
    -webkit-text-stroke-width: .4px !important;
}
*/

#vision .text_box {
	font-size: 1.6rem;
	line-height: 2.5;
}
/*en*/
#vision .text_box.text_box_en {
	font-size: 1.6rem;
	line-height: 2;
}

.vision_btn {
	margin-top: 30px;
}

@media screen and (max-width: 750px) {
	#vision .col2 {
		padding: 2em 0 0em 0;
	}
	.col2 {
		display: block;
	}
	.col2_item {
		text-align: center;
		width: auto;
	}
	.col2_item + .col2_item {
		margin-left: 0%;
		margin: 3% auto auto auto;
	}
	.komidashi_01 {
		font-size: 2.7rem;
		letter-spacing: 2px;
		line-height: 1.8;
	}
	#vision .text_box {
		font-size: 1.4rem;
		line-height: 2.5;
	}
	.vision_btn {
		max-width: 60%;
		margin: 5% auto auto auto;
	}
}
/*btn_basic
-----------------------------*/
.btn_basic {
	display: block;
	padding: 5px 10px;
}
.btn_black {
	background: #000;
	color: #fff;
}
.btn_basic:hover {
	opacity: 0.5;
}
/*btn_arrow #fff
-----------------------------*/
.btn_arrow {
	position: relative;
}
.btn_arrow:after {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 46%;
	right: 10%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
	margin: auto;
	width: 7px;
	height: 7px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn_arrow_b {
	position: relative;
}
.btn_arrow_b:after {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 46%;
	right: 5%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
	margin: auto;
	width: 7px;
	height: 7px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 750px) {
}

/*company
============================================================================================================ */
#company {
	padding: 4em 0;
	margin-top: -4em;
}

.company_area {
	max-width: 700px;
	margin: 0px auto;
}
.company_table {
	width: 100%;
}
.company_table th,
.company_table td {
	line-height: 1.5;
	padding: 20px 5px;
}
.company_table th {
	width: 30%;
}
.company_table td {
	width: 70%;
}
.company_table td.w35 {
	width: 35%;
}

@media screen and (max-width: 750px) {
	.company_area {
		max-width: 100%;
		margin: 0px auto;
		padding: 0em 8vmin;
	}
}

@media screen and (max-width: 680px) {
	#company {
		padding: 5em 0;
		margin-top: -5em;
	}
}
/*btn
---------------------------------------------------------*/
.com_btn_r {
	margin: 20px 0 auto auto;
}
.com_btn_c {
	margin: 10px auto;
}
.com_btn {
	text-align: right;
	border-top: 1px solid #000;
}
.com_btn > * {
	cursor: pointer;
	display: block;
	padding: 5px 2em;
	max-width: 130px;
	margin: 1em 0 0 auto;
}

/*_02*/
.com_btn_02 {
	text-align: center;
	padding: 1em 0;
}
.com_btn_02 > * {
	cursor: pointer;
	display: block;
	padding: 5px 10px;
}

.aco_table_box_in {
	max-width: 80%;
	margin: 0 0 0 auto;
}
/*en*/
.com_btn.com_btn_en > * {
	cursor: pointer;
	display: block;
	padding: 5px 2em;
	max-width: 180px;
	margin: 1em 0 0 auto;
}
@media screen and (max-width: 750px) {
	.aco_table_box_in {
		max-width: 100%;
		margin: 0 0 0 auto;
	}
}

/*aco_table_box*/

/*アコーディオン
---------------------------------------------------------*/
.accordion_box_01 {
	display: none;
}
.accordion_box_3 {
	display: none;
}

/* 下矢印
---------------------------------------------------------*/
.under_arrow > * {
	position: relative;
}
.under_arrow > *:after {
	width: 100%;
	position: absolute;
	content: "";
	vertical-align: middle;
	margin: auto;
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	top: 40%;
	left: 35%;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-moz-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	-o-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}

@media screen and (max-width: 750px) {
	.under_arrow > *:after {
		left: 20%;
	}
}

/* + -
---------------------------------------------------------*/
.b_l > * {
	position: relative;
}
.b_l > *:after {
	content: "";
	background: #000;
	width: 1em;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0%;
	-webkit-transform: translate(-0%, -50%);
	-moz-transform: translate(-0%, -50%);
	-ms-transform: translate(-0%, -50%);
	-o-transform: translate(-0%, -50%);
	transform: translate(-0%, -50%);
}
.b_l > *:before {
	content: "";
	background: #000;
	width: 1em;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0%;
	-webkit-transform: translate(-0%, -50%) rotate(-90deg);
	-moz-transform: translate(-0%, -50%) rotate(-90deg);
	-ms-transform: translate(-0%, -50%) rotate(-90deg);
	-o-transform: translate(-0%, -50%) rotate(-90deg);
	transform: translate(-0%, -50%) rotate(-90deg);
}
.b_l.active > *:before {
	-webkit-transform: translate(-0%, -50%) rotate(-0deg);
	-moz-transform: translate(-0%, -50%) rotate(-0deg);
	-ms-transform: translate(-0%, -50%) rotate(-00deg);
	-o-transform: translate(-0%, -50%) rotate(-0deg);
	transform: translate(-0%, -50%) rotate(-0deg);
}
/*product
============================================================================================================ */
/*#top_product   .row05_01_02 {
    padding:0 1rem 2.111111em 1rem!important;
}*/

/*product_link_list
===================================*/
.product_link_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	margin-bottom: 3em;
}
.product_link_list > * {
	width: 50%;
	position: relative;
}
.product_link_list > * a {
	color: #fff;
	text-align: center;
	font-size: 2rem;
	line-height: 1.5;
}
.product_link_list img {
	width: 100%;
}
.product_link_list > *:after {
	position: absolute;
	content: "";
	vertical-align: middle;
	bottom: 5%;
	right: 5%;
	margin: auto;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 750px) {
	#top_product .row05_02_03 {
		font-size: 1.6rem;
		line-height: 1;
		margin: 1em auto -0.4375em 0;
		color: #83a73f;
		padding-top: 1.25em;
	}

	.product_link_list {
		padding: 0 30px !important;
		display: block;
	}
	.product_link_list > * {
		width: auto;
		position: relative;
	}
	.product_link_list img {
		width: 100%;
		height: 8em;
	}
	.product_link_list > *:after {
		bottom: auto;
		top: 50%;
		right: 5%;
		-webkit-transform: translate(-50%, -0%) rotate(45deg);
		-moz-transform: translate(-50%, -0%) rotate(45deg);
		-ms-transform: translate(-50%, -0%) rotate(45deg);
		-o-transform: translate(-50%, -0%) rotate(45deg);
		transform: translate(-50%, -0%) rotate(45deg);
	}
}
/*文字*/
.link_text {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	line-height: 1.5;
}

/*product_movie_list
===================================*/
.product_movie_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	margin-bottom: 3em;
}
.product_movie_list > * {
	width: 36%;
	margin-right: 2%;
	position: relative;
}
.product_movie_list > *:first-child {
	width: 24%;
	position: relative;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.product_movie_list img {
	width: 100%;
}
.product_movie_list > *:last-child {
	margin-right: 0%;
}

@media screen and (max-width: 750px) {
	.product_movie_list {
		display: block;
		margin-bottom: 3em;
		padding: 0 30px;
	}
	.product_movie_list > * {
		width: auto;
		position: relative;
		margin-bottom: 3%;
		margin-right: 0%;
	}
	.product_movie_list > *:first-child {
		width: 100%;
		position: relative;
		margin-right: 0%;
		border-top: none;
		border-bottom: none;
	}
	.product_movie_list > *:last-child {
		margin-bottom: 0%;
	}
}
.movie_text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.movie_text {
	line-height: 1.5;
}
.movie_text span {
	font-size: 2rem;
	margin-top: 0em;
	display: block;
}

@media screen and (max-width: 750px) {
	.movie_text {
		text-align: center;
		position: relative;
		top: auto;
		left: auto;
		-webkit-transform: translate(-0%, -0%);
		-moz-transform: translate(-0%, -0%);
		-ms-transform: translate(-0%, -0%);
		-o-transform: translate(-0%, -0%);
		transform: translate(-0%, -0%);
		line-height: 1.5;
	}
	.movie_text span {
		margin-top: 5px;
	}
}
/*お問い合わせボタン*/

.contact_btn {
	margin: 6em auto 20px auto;
	font-size: 1.6rem;
	max-width: 300px;
}
.contact_btn .btn_basic {
	border: solid 1px #000;
	border-radius: 10px;
	width: 100%;
	padding: 20px 10px;
	text-align: center;
}
/*shop
============================================================================================================ */
.shop_list {
	padding: 6em 0 4em 0;
}
.shop_list .shop_list_li_in {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.shop_list > li + li {
	margin-top: 3em;
	padding-top: 3em;
	border-top: 1px solid #000;
}
.slider_box {
	width: 50%;
}
.shop_box {
	width: 46%;
	margin-left: 4%;
}

@media screen and (max-width: 750px) {
	.shop_list .shop_list_li_in {
		display: block;
	}
	.shop_list {
		padding: 2em 30px;
	}
	.shop_list > li {
		display: block;
	}
	.shop_list > li + li {
		margin-top: 3em;
		padding-top: 3em;
		border-top: 1px solid #000;
	}
	.slider_box {
		width: auto;
	}
	.shop_box {
		margin-top: 75px;
		width: auto;
		margin-left: 0%;
	}
}

/*ショップ3つ目*/
.shop_list .shop_list:nth-child(3n) {
	margin-right: 0px;
}
@media screen and (max-width: 680px) {
	.shop_list .shop_list:nth-child(3n) {
		margin-right: 3%;
	}
	.shop_list .shop_list:nth-child(2n) {
		margin-right: 0;
	}
}

/*アコーディオン*/
.shop_list_li:nth-child(n + 4) {
	display: none;
}

.shop_list_li.active:nth-child(n + 4) {
}
/*shop　詳細みる*/

.shop_more_btn {
	cursor: pointer;
	display: block;
	padding: 5px 2em;
	max-width: 17rem;
	margin: 1em auto;
}
@media screen and (max-width: 680px) {
	.shop_more_btn {
		cursor: pointer;
		display: block;
		padding: 5px 2em;
		max-width: 100%;
		margin: 1em auto;
		text-align: center;
	}
}

.shop_more_btn.b_l > *:after,
.shop_more_btn.b_l > *:before {
	right: -30%;
}

/*パーツ*/
.shop_name {
	font-size: 1.8rem;
	-webkit-text-stroke-width: 0.4px !important;
	margin-bottom: 2em;
	letter-spacing: 1px;
	text-align: left;
	line-height: 1.5;
}
/*en*/
/*.shop_name.shop_name_en {
    font-size: 1.8rem;
      -webkit-text-stroke-width: .4px !important;
    margin-bottom: 2em;
    letter-spacing: 0px;
}*/
.shop_box dl {
	margin: 1em auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	letter-spacing: 1px;
}
.shop_box dt {
	width: 30%;
	color: #90ad5b;
	-webkit-text-stroke-width: 0.4px !important;
}
.shop_box dd {
	width: 65%;
	margin-left: 5%;
	line-height: 1.5;
	text-align: left;
}
.gmap_btn {
	margin: 2em auto;
}
.gmap_btn > * {
	border: solid 1px #000;
	text-align: center;
	padding: 10px;
}
.shop_catego {
	margin: 1em auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.shop_catego li {
	-webkit-text-stroke-width: 0.4px !important;
	background: #000;
	color: #fff;
	padding: 10px 7px;
	border-radius: 300px;
	text-align: center;
	width: 32%;
	font-size: 1.3rem;
	margin-bottom: 2%;
	margin-right: 2%;
	letter-spacing: 1px;
}
.shop_catego li:nth-child(3n) {
	margin-right: 0%;
}
.shop_catego li:nth-child(n + 4) {
	width: auto;
}

.saiyo_btn {
}
.saiyo_btn {
	margin: 1.5em auto auto 0;
}
.saiyo_btn > * {
	background: #fff;
	padding: 10px;
	/* border-right: 1px solid #505050;*/
	border-bottom: 1px solid #505050;
	display: inline-block;
}

@media screen and (max-width: 750px) {
	.saiyo_btn {
		margin: 3em 0 auto auto;
		text-align: right;
	}
}
/*スライド*/
.slider_box .slick-dots {
	max-width: 400px;
}
.slider_box .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 2px;
	padding: 0;
	cursor: pointer;
}
.slider_box .slick-dots li button::before {
	font-size: 17px;
	color: #000;
	position: absolute;
	opacity: 1;
}
.slider_box .slick-dots li.slick-active button::before {
	opacity: 1;
	color: #90ad5b;
}
.slider_box > ul li img {
	width: 100%;
	height: 280px;
}
/*menu
============================================================================================================ */
#menu {
	padding: 5vw 0 0 0;
}
.anchor_box {
	margin: 5em auto 5em auto;
}
.anchor_list {
	max-width: 60%;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-end;
}

@media screen and (max-width: 750px) {
	#menu {
		padding: 10vw 0 0 0;
	}
	.anchor_box {
		margin: 2em auto;
	}
	.anchor_list {
		max-width: 80%;
	}
}
.anchor_list li {
	width: 48%;
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.anchor_list li + li {
	margin-left: 4%;
}
.anchor_list li {
	display: block;
	position: relative;
	cursor: pointer;
}
.anchor_list li a {
	display: block;
	padding: 20px 0;
}
.anchor_list li:hover {
	opacity: 0.5;
}
.anchor_list li:after {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 46%;
	right: 10%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
	margin: auto;
	width: 7px;
	height: 7px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.menu_title {
	margin: 80px auto 20px auto;
	background: #000;
	padding: 10px 0;
	text-align: center;
	color: #fff;
	-webkit-text-stroke-width: 0.4px !important;
	letter-spacing: 1px;
}

@media screen and (max-width: 750px) {
	.menu_title {
		margin: 50px auto 20px auto;
		background: #000;
		padding: 18px 0;
		text-align: center;
		color: #fff;
	}
}
/*drink
============================================================================================================ */
.w_drink_area {
	max-width: 1000px;
	margin: 0 auto;
}
.drink_area {
	padding: 60px 0 20px 0;
}
.drink_list {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.drink_list > li {
	width: 46%;
	margin-bottom: 7vw;
	margin-right: 4%;
}
.drink_list > li:nth-child(2) {
	margin-right: 0%;
}
.limited {
	position: relative;
}
.limited:after {
	content: "";
	background: url("../images/top/limited.png") no-repeat;
	background-size: contain;
	position: absolute;
	width: 70px;
	height: 70px;
	top: -20px;
	left: -20px;
}
.new {
	position: relative;
}
.new:after {
	content: "";
	background: url("../images/top/new.png") no-repeat;
	background-size: contain;
	position: absolute;
	width: 70px;
	height: 70px;
	top: -20px;
	left: -20px;
}

@media screen and (max-width: 1024px) {
	.w_drink_area {
		padding: 0px 10px;
	}
}

@media screen and (max-width: 750px) {
	.w_drink_area {
		max-width: 1000px;
		margin-right: 7vw;
		margin-left: 7vw;
	}
	.drink_area {
		padding: 20px 0 20px 0;
	}
	.drink_list {
		display: block;
		margin-bottom: 5em;
	}
	.drink_list > li {
		width: auto;
		margin-bottom: 0;
		font-size: 1.5rem;
		min-height: 64vw;
		margin-right: 0%;
		padding-top: 10vw;
	}
	.drink_list > li:nth-child(2) {
		margin-right: 0px;
	}
	.drink_list > li + li {
		margin-top: 10vw;

		border-top: 1px solid #000;
	}
	.limited:after {
		width: 50px;
		height: 50px;
		top: -10px;
		left: -10px;
	}
	.new:after {
		width: 50px;
		height: 50px;
		top: -10px;
		left: -10px;
	}
}

@media screen and (max-width: 320px) {
	.w_drink_area {
		margin-right: 4vw;
		margin-left: 4vw;
	}
	.drink_list {
	}

	.drink_list > li {
		width: auto;
		margin-bottom: 21vw;
	}
}
.drink_list > li .drink_flex {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: flex-start;
}
.drink_img {
	width: 40%;
}
.drink_box {
	width: 56%;
	margin-left: 4%;
}
.drink_box {
}
.drink_box > p {
	line-height: 1.5;
	text-align: left;
}
/*パーツ*/
.drink_name {
	font-size: 1.8rem;
	margin-bottom: 2em;
	-webkit-text-stroke-width: 0.4px !important;
	letter-spacing: 1px;
}
.drink_name span {
	font-size: 1.4rem;
}
.drink_box dl {
	margin: 1em auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 2em;
}
.drink_box dt {
	width: 40%;
	font-size: 1.6rem;
	color: #90ad5b;
}
.drink_box dt span {
	font-size: 1.4rem;
}
.drink_box dd {
	width: 55%;
	margin-left: 5%;
	color: #898989;
}
.drink_box dd:nth-child(2) {
	text-align: right;
}
.drink_catego {
	margin: 1em auto 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.drink_catego li {
	background: #91ae5b;
	color: #fff;
	padding: 10px 5px;
	border-radius: 300px;
}
.drink_catego li {
	margin-right: 3%;
	margin-bottom: 4%;
	font-weight: bold;
}
.drink_catego li:nth-child(3) {
	margin-right: 0%;
}

/*en*/

.drink_catego.drink_catego_en li {
	font-size: 1.4rem;
}

@media screen and (max-width: 750px) {
	.drink_name {
		font-size: 1.8rem;
		font-weight: normal;
		margin-bottom: 2em;
		line-height: 1.6;
	}
	.drink_name span {
		font-size: 1.4rem;
	}
	.drink_catego li {
		padding: 10px 5px;
		font-size: 1.4rem;
	}
}
/*タブ*/
.drink_list > li .content_in img {
	width: 100%;
	height: 180px;
}
.drink_img {
	position: relative;
}
.drink_tab {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	bottom: -50px;
}
.drink_tab li + li {
	margin-left: 4%;
}
.drink_tab img {
	vertical-align: middle;
	width: 40px;
	height: 40px;
	margin-left: 10px;
	border: 2px solid #fff;
}
.drink_tab li {
	cursor: pointer;
	color: #898989;
	width: 48%;
}
.drink_tab li:nth-child(2) {
	text-align: right;
}

@media screen and (max-width: 750px) {
	.drink_list > li .content_in img {
		width: 100%;
		height: 150px;
	}
	.drink_tab {
		bottom: -43px;
		font-size: 1.1rem;
	}
	/*  .drink_tab li + li {
    margin-left: 2vw;
}*/

	.drink_tab img {
		vertical-align: middle;
		width: 28px;
		height: 28px;
		margin-left: 3px;
	}
}

@media screen and (max-width: 750px) {
	.drink_tab img {
		vertical-align: middle;
		width: 30px;
		height: 30px;
		margin-left: 2%;
	}
}
/*タブ切り替え*/
.drink_tab li.current {
	color: #000;
}
.drink_tab li.current img {
	border: 2px solid #c1c1c1;
}

.drink_contents .content_in {
	display: none;
}
.drink_contents .content_in:nth-child(1) {
	display: block;
}
/*sweets*/
#sweets .drink_list > li {
	margin-bottom: 5vw;
}
#menu .drink_box dt {
	color: #000;
	letter-spacing: 1px;
}
@media screen and (max-width: 750px) {
	#sweets_area .drink_list > li {
		min-height: 50vw;
	}
}
/* sns footer
============================================================================================================ */

.sns_area {
	display: none;
}

@media screen and (max-width: 750px) {
	.sns_area {
		display: block;
		padding: 30px 0;
	}
	.sns_list {
		border-top: solid 1px #fff;
		border-bottom: solid 1px #fff;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.sns_list li + li {
		margin-left: 3vw;
	}
	.sns_list li {
		padding: 20px 0;
		width: 25%;
	}
	.sns_list img {
		width: 100%;
		height: 2em;
	}
}
